<?php
$z[0]=Array("field","光伏,吉瓦,太阳能,组件,日本",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","世界20家知名光伏制造商的光伏组件出货量在2013年第二季度超过5.8吉瓦，较去年同比增长21%。",69,199);
$z[1][4]['name']="description";
$z[2]=Array("field","日本拉动全球光伏需求 2013全球光伏需求将涨21%",201,283);
$z[2][4]['name']="title";
$z[3]=Array("field","",285,324);
$z[3][4]['name']="writer";
$z[4]=Array("field","",326,365);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　世界20家知名光伏制造商的光伏组件出货量在2013年第二季度超过5.8吉瓦，较去年同比增长21%。据美国太阳能产业研究公司NPDSolarbuzz于8月12日公布的数据显示：2013年第二季度光伏组件出货量达到新高点，出货量增长的背后是来自亚洲市场的需求。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",367,727);
$z[5][4]['name']="body";
$z[6]=Array("field","",729,769);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",771,810);
$z[7][4]['name']="litpic";

?>